package yi.iu.imgdb.desc.gui;

import java.util.*;

/**
 * Used by MultiSelectPanel.  A SelectionEvent event will be generated when the
 * selection in a MultiSelectPanel is changed (selected, unselected, removed)
 */

public class SelectionEvent extends EventObject {

  public SelectionEvent(Object source) {
    super(source);
  }
}